@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700,700italic);
html {
  height: 100%;
}
body {
  padding-top: 10px;
  height: auto !important;
  min-height: 100%;
  position: relative;
  font-family: 'Roboto', sans-serif;
}
h1 {
  font-size: 24px;
  line-height: 24px;
}
h2 {
  font-size: 18px;
  line-height: 18px;
}
h3 {
  font-size: 15px;
  line-height: 18px;
  font-weight: 700;
}
[class^="icon-"],
[class*=" icon-"] {
  font-size: 16px;
}
textarea {
  resize: vertical;
}
.bgcolor {
  background-color: #ECEEEE;
}
form {
  margin: 0px;
  padding: 0px;
}
.uppercase {
  text-transform: uppercase;
}
.modal .modal-header {
  font-weight: 700;
  font-size: 15px;
  line-height: 30px;
}
.modal .modal-body {
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
}
.modal .modal-body ul li {
  list-style: disc;
  margin-left: 16px;
}
.ui-dialog {
  padding: 5px 10px;
  border: 1px solid #BCE8F1;
  background-color: #D9EDF7;
}
.ui-dialog .ui-icon-closethick {
  float: right;
  text-transform: capitalize;
}
.ui-dialog #rte-link-dialog:before,
.ui-dialog #rte-link-dialog:after {
  content: "";
  display: table;
  line-height: 0;
}
.ui-dialog #rte-link-dialog:after {
  clear: both;
}
.datetimepicker {
  padding: 0px;
}
.datetimepicker.dropdown-menu {
  padding: 4px;
}
.datepicker {
  margin-top: 0px;
}
.error {
  color: #B94A48;
}
.icon-info-sign {
  text-decoration: none;
}
.datepicker {
  padding: 0px;
}
.datepicker:before {
  border: 0px;
}
.datepicker .icon-th {
  font-size: 18px;
  line-height: 22px;
}
.capital {
  text-transform: uppercase;
}
.page-container {
  padding-bottom: 150px;
}
.margin-bottom {
  margin-bottom: 20px;
}
.small-margin-right {
  margin-right: 5px;
}
.padding-right {
  padding-right: 20px;
}
.margin-top {
  margin-top: 20px;
}
.no-margin {
  margin: 0px !important;
}
.rte-horizontal {
  resize: vertical;
}
.hidden {
  display: none !important;
}
.black {
  color: #000000 !important;
}
.white {
  color: #FFFFFF !important;
}
.media {
  margin: 0px;
}
.indent {
  margin-left: 20px;
}
.center {
  text-align: center;
}
li {
  list-style: none;
}
ul {
  margin: 0px;
}
ul ul {
  margin: 0px 0px 10px 25px;
}
ul ul ul {
  margin: 0px 0px 10px 25px;
}
ul ul ul ul {
  margin: 0px 0px 10px 25px;
}
ul.noindent {
  margin-left: 5px;
  margin-right: 0px;
  padding-left: 10px;
  padding-right: 0px;
}
h1.backstage {
  font-size: 21px;
  color: #44a1d0;
  float: left;
  margin-right: 30px;
}
h2.backstage {
  font-size: 21px;
  color: #000000;
  font-weight: normal;
}
h2.backstage.bold {
  font-weight: bold;
}
.well {
  border-radius: 0px;
}
.loader-content {
  position: relative;
  z-index: 20;
}
.btn-crowdfunding {
  width: 285px !important;
  margin-bottom: 20px;
}
